Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 01/04/2014, à 20:02

berserk

Google maps et Linux

Pas de streetview (enfin si mais vraiment limité) pour les linuxiens : https://support.google.com/maps/answer/3096703

Pour que la version complète de Google Maps (avec images en 3D) fonctionne sur votre ordinateur, celui-ci doit disposer au minimum des éléments suivants :

    La version la plus récente d'un des navigateurs suivants :
        Google Chrome
        Firefox
    L'un des systèmes d'exploitation suivants :
        Mac OS 10.8.3 et versions supérieures
        Windows 7 ou 8
        Chrome OS*

Hors ligne

#2 Le 01/04/2014, à 21:07

tiramiseb

Re : Google maps et Linux

Salut,

C'est quoi «  la version complète de Google Maps (avec images en 3D) » ?

Pour ma part j'ai un truc assez évolué, avec les bâtiments en 3D et tout et tout, mais peut-être que c'est encore autre chose.


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#3 Le 01/04/2014, à 21:19

bitman

Re : Google maps et Linux

J'vois pas  autre chose, quand on met le petit bonhomme sur l'endroit désiré, on va se balader dans les rues.
S'il y a mieux, je suis preneur!


I'm a rocker, I'm a roller.

Hors ligne

#4 Le 01/04/2014, à 21:43

tiramiseb

Re : Google maps et Linux

Bah berserk parle de Streetview, mais la page qu'il donne en lien n'évoque pas du tout Streetview.

La doc de Google parle de la « nouvelle version / (le) mode 3D complet » et du « mode simplifié ».
Il n'y aurait donc que deux modes. Pour ma part, je suis dans un mode où il y a de la 3D, avec Chromium. (pas avec Firefox).


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#5 Le 02/04/2014, à 06:52

dauphinoix

Re : Google maps et Linux

D'ailleurs, j'ai installé Google Earth récemment. Je n'ai pas eu la dernière version où tout est en 3D, alors que tous les Windowsiens l'ont d'office.

j'étais un peu déçu, je pense que je vais virer le logiciel du coup.


Chaque ordi sous Linux, toutes versions confondues, a le même noyau. Cependant, chaque bureau est différent, unique, correspondant à l'utilisateur. C'est ce qui fait l'humanité de Linux.
ville sur Minecraft  là aussi

Hors ligne

#6 Le 02/04/2014, à 07:34

tiramiseb

Re : Google maps et Linux

Là on parle de Google Maps, pas de Google Earth.


Concernant Google Earth, je ne saurais pas t'aider, mais ça m'étonne que tu fasses état de deux versions : pour moi il n'y a qu'un seul Google Earth...


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#7 Le 02/04/2014, à 09:09

Vu

Re : Google maps et Linux

Le socle technologique de la nouvelle version de Google maps est WebGL et cela dépend plus de ta carte graphique et de son pilote que de Linux. WebGL s'appuie sur OpenGL qui est par défaut dans toutes les distributions Linux.

Tu peux avoir plus d'informations en tapant about:support dans la barre url et en regardant la rubrique Accélération graphique . À la version du pilote, tu dois avoir quelques choses comme

Version du pilote	2.1 Mesa 9.2.1

Qui indique que tu as le pilote libre Mesa, numéro de version 9.2.1 et que le couple carte graphique/pilote respecte l'OpenGL 2.1

Pour le WebGL c'est la version 3.0 qui est recommandé.

Autre méthode pour obtenir ces informations, en ligne de commande

glxinfo | grep "OpenGL"

qui te donneras ta carte graphique, le pilote utilisé, la version d'OpenGL utilisée et quelques petites informations en plus ...


Ubuntu 12.04

Hors ligne

Haut de page ↑